<?php get_header(); ?>

<div id="main">

<?php the_topicpath(); ?>

<?php // メインページの場合は News を、アーカイブページの場合は日付をタイトル出力 ?>
<?php if (is_month()) : ?>
	<h1><?php echo single_month_title_jp(); ?></h1>
<?php else: ?>
	<h1>News</h1>
<?php endif; ?>

<?php // 投稿・アーカイブページで投稿を出力するループ ?>
<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
		<?php // 記事の内容を抜粋で出力 ?>
		<div class="entry">
			<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			<p class="date"><?php the_time('Y.m.d'); ?></p>
			<?php the_excerpt(); ?>
			<p class="more"><a href="<?php the_permalink(); ?>">続きを読む</a></p>
		</div><!--end of .entry-->
	<?php endwhile; ?>

	<?php // ページリンク出力 ?>
	<div class="navPage">
		<div class="prev"><?php previous_posts_link('前のページへ'); ?></div>
		<div class="next"><?php next_posts_link('次のページへ'); ?></div>
	</div><!--end of .navPage-->
<?php else: ?>
	<p>現在表示する記事がありません。</p>
<?php endif; ?>

</div><!--end of #main-->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
