<?php get_header(); ?>

<?php // フロントページを出力するループ（メインループ） ?>
<?php while (have_posts()) : the_post(); ?>

<div id="topMain">
	<img src="<?php bloginfo('template_url'); ?>/images/home/main.jpg" width="960" height="425" alt="メインイメージ">
</div><!--end of #topMain-->

<div id="topContent">
	<div id="topMessage">
		<?php the_content(); ?>
	</div>
	
	<div id="topNews">	
		<div id="topNewsHead">
		<h2>News</h2>
		<p class="viewAll"><a href="<?php echo home_url('/news/'); ?>">view all</a></p>
		</div>
	
		<?php // 投稿を出力するループ（マルチループ） ?>
		<?php get_template_part('loop-multi', 'front-page'); ?>
	</div>
</div><!--end of #topContent-->

<div id="topBanner">
<ul>
	<li><a href="<?php echo home_url('/shop/message/'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/home/bnr_01.jpg" width="300" height="160" alt="Concept"></a></li>
	<li><a href="<?php echo home_url('/shop/access/'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/home/bnr_02.jpg" width="300" height="160" alt="Style"></a></li>
</ul>
</div><!--end of #topBanner-->

<?php endwhile; ?>

<?php get_footer(); ?>
