<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<title><?php bloginfo('name'); wp_title('|', true, 'left'); ?></title>
	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('stylesheet_url'); ?>" />
	<meta charset="<?php bloginfo('charset'); ?>" />
	<?php wp_head(); ?>
</head>

<?php if(is_page()) : ?>
<body <?php body_class($post->post_name . ''); ?>>
<?php else : ?>
<body <?php body_class(); ?>>
<?php endif; ?>

<div id="wrapper">

<div id="header">

<h1>
	<a href="<?php bloginfo('url'); ?>">
	<img src="<?php bloginfo('template_directory'); ?>/images/logo.png" width="175" height="27" alt="<?php bloginfo( 'name' ); ?>">
	</a>
</h1>

<ul id="navGlobal">
	<?php wp_list_pages(array('depth' => 1, 'title_li' =>'')); ?>
</ul>

</div><!--end of #header-->

<div id="container">