<?php
/**
 * ページ(page.php)で子ページを取得しアイキャッチ画像と抜粋を出力する複合ループ.
 */
?>
<?php query_posts(array(
	'numberposts' => -1
	, 'order' => 'ASC'
	, 'orderby' => 'menu_order'
	, 'post_type' => 'page'
	, 'post_parent' => $post->ID)); ?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<div class="childPage">

	<?php // アイキャッチ画像があれば出力 ?>
	<?php if (has_post_thumbnail()) : ?>
		<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
	<?php endif; ?>

	<?php // タイトル・抜粋を出力 ?>
	<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
	<?php the_excerpt(); ?>

	</div><!--end of #childPage-->
<?php endwhile; else: ?>
	<p>現在表示する記事がありません。</p>
<?php endif; ?>

<?php wp_reset_query(); ?>
